#ifndef CSTATUSVIEW_H
#define CSTATUSVIEW_H

#include "cmwidget.h"

namespace Ui {
class CStatusView;
}

class CStatusView : public CMWidget
{
    Q_OBJECT

public:
    explicit CStatusView(QWidget *parent = 0);
    ~CStatusView();
public:
    void MInit();
    void resizeEvent(QResizeEvent *);
    void MTimeFresh();
private:
    Ui::CStatusView *ui;
};

#endif // CSTATUSVIEW_H
